<?php

namespace App\Views\Composers;

use App\Models\Category;
use Illuminate\View\View;

class ParentCategoryComposer
{
    public function compose(View $view)
    {
        $view->with('parent_categories', Category::whereNull('parent_id')->get());
    }
}
